Mon, 17 Jan 2022 05:21:28 UTC

Information for RPM libssh-config-0.9.4-2.el8.noarch.rpm

ID196616
Namelibssh-config
Version0.9.4
Release2.el8
Epoch
Archnoarch
SummaryConfiguration files for libssh
DescriptionThe libssh-config package provides the default configuration files for libssh.
Build Time2020-07-21 16:48:34 GMT
Size17760
9ea6eb58389791b20fdb9535b5b3e23e
LicenseLGPLv2+
Buildrootdist-c8-stream-build-51600-10414
Provides
config(libssh-config) = 0.9.4-2.el8
libssh-config = 0.9.4-2.el8
Obsoletes
libssh < 0.9.0-1
Conflicts No Conflicts
Requires
config(libssh-config) = 0.9.4-2.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/etc/libssh0
/etc/libssh/libssh_client.config178
/etc/libssh/libssh_server.config99
Component of
Page:
1 through 50 of 10063 >>>
Buildroot descending sort Created State
dist-c8-updates-build-78840-29089 2021-11-09 17:53:51 expired
dist-c8-updates-build-78839-29089 2021-11-09 17:53:50 expired
dist-c8-updates-build-78838-29089 2021-11-09 17:53:48 expired
dist-c8-updates-build-78835-29089 2021-11-09 17:53:40 expired
dist-c8-updates-build-78834-29089 2021-11-09 17:53:40 expired
dist-c8-updates-build-78833-29089 2021-11-09 17:53:39 expired
dist-c8-updates-build-78832-29089 2021-11-09 17:44:17 expired
dist-c8-updates-build-78831-29089 2021-11-09 17:44:16 expired
dist-c8-updates-build-78830-29089 2021-11-09 17:44:15 expired
dist-c8-updates-build-78829-29089 2021-11-09 17:44:14 expired
dist-c8-updates-build-78828-29089 2021-11-09 17:44:13 expired
dist-c8-updates-build-78827-29089 2021-11-09 17:43:24 expired
dist-c8-updates-build-78826-29089 2021-11-09 17:43:22 expired
dist-c8-updates-build-78825-29089 2021-11-09 17:43:21 expired
dist-c8-updates-build-78824-29089 2021-11-09 17:43:19 expired
dist-c8-updates-build-78823-28937 2021-11-09 17:26:48 expired
dist-c8-updates-build-78822-28937 2021-11-09 17:26:46 expired
dist-c8-updates-build-78821-28937 2021-11-09 17:26:35 expired
dist-c8-updates-build-78820-28937 2021-11-09 17:26:35 expired
dist-c8-updates-build-78819-28937 2021-11-09 17:25:47 expired
dist-c8-updates-build-78818-28937 2021-11-09 17:25:30 expired
dist-c8-updates-build-78817-28937 2021-11-09 17:25:30 expired
dist-c8-updates-build-78816-28937 2021-11-09 17:25:23 expired
dist-c8-updates-build-78815-28937 2021-11-09 17:25:17 expired
dist-c8-updates-build-78814-28937 2021-11-09 17:24:30 expired
dist-c8-updates-build-78813-28937 2021-11-09 17:24:11 expired
dist-c8-updates-build-78812-28937 2021-11-09 17:24:09 expired
dist-c8-updates-build-78811-28937 2021-11-09 17:24:08 expired
dist-c8-updates-build-78810-28937 2021-11-09 17:24:07 expired
dist-c8-updates-build-78809-28937 2021-11-09 17:23:04 expired
dist-c8-updates-build-78808-28937 2021-11-09 17:22:35 expired
dist-c8-updates-build-78807-28937 2021-11-09 17:22:32 expired
dist-c8-updates-build-78806-28937 2021-11-09 17:22:32 expired
dist-c8-updates-build-78805-28937 2021-11-09 17:22:31 expired
dist-c8-updates-build-78804-28937 2021-11-09 17:21:43 expired
dist-c8-build-78803-28064 2021-11-09 15:58:21 expired
dist-c8-build-78802-28064 2021-11-09 15:58:16 expired
dist-c8-build-78801-28064 2021-11-09 15:58:07 expired
dist-c8-build-78800-28064 2021-11-09 15:30:07 expired
dist-c8-build-78799-28064 2021-11-09 15:29:59 expired
dist-c8-build-78798-28064 2021-11-09 15:29:56 expired
dist-c8-build-78797-28064 2021-11-09 13:52:34 expired
dist-c8-build-78796-28064 2021-11-09 13:52:30 expired
dist-c8-build-78795-28064 2021-11-09 13:52:24 expired
dist-c8-build-78794-28064 2021-11-09 13:23:13 expired
dist-c8-build-78793-28064 2021-11-09 13:23:13 expired
dist-c8-build-78792-28064 2021-11-09 13:23:12 expired
dist-c8_4-updates-build-78639-28883 2021-11-05 15:21:53 expired
dist-c8_4-updates-build-78638-28883 2021-11-05 15:21:50 expired
dist-c8_4-updates-build-78637-28883 2021-11-05 15:21:44 expired